/************************************************/
/********************* BASE *********************/
/************************************************/

/*** MAIN CONTENT ***/
body.page-template-about #zone-content,
body.page-template-about #zone-content .row {
    background-color: #e3d3a8;
}



/*** BOTTOM ***/
body.page-template-about #zone-content-after {
    background: #fff;
}


/*** MISSION AND LEADERSHIP ***/
/* FEATURED IMAGE */
body.page-template-about #about-mission-and-leadership .featured-image {
    text-align: center;
}

/* LINKS */
body.page-template-about #zone-content-after #about-mission-and-leadership .content > ul:last-child {
    margin: 0 -0.9375rem;
    padding: 0;
}

body.page-template-about #about-mission-and-leadership .content > ul:last-child > li {
    float: left;
    padding: 0 0.9375rem;
    width: 100%;
}

body.page-template-about #zone-content-after #about-mission-and-leadership .content > ul:last-child > li:before {
    display: none;
}

body.page-template-about #about-mission-and-leadership .content > ul:last-child > li a,
body.page-template-about #about-alumni .content a:last-of-type {
    background: #eaeaea;
    border: 1px solid #b7b7b7;
    display: block;
    font-size: 0.875rem;
    font-weight: 700;
    padding: 0.5em 2em 0.5em 1em;
    position: relative;
    text-decoration: none;
}

body.page-template-about #about-mission-and-leadership .content > ul:last-child > li a:after,
body.page-template-about #about-alumni .content a:last-of-type:after {
    border: 1px solid #024794;
    border-radius: 50%;
    content: '\f105';
    font: 400 1em/1 'FontAwesome';
    padding-left: 1px;
    position: absolute;
    right: 0.5em;
    text-align: center;
    top: 50%;
    transform: translate(0, -50%);
    width: 1rem;
}

body.page-template-about #about-mission-and-leadership .content > ul:last-child > li a:hover {
    background: #ccc;
}

body.page-template-about #about-mission-and-leadership .content > ul:last-child > li a:hover:after,
body.page-template-about #about-alumni .content a:last-of-type:hover:after {
    border-color: #2e76c6;
}



/*** ALUMNI ***/
/* CONTAINER */
body.page-template-about #about-alumni .alumni-container {
    background: #415161;
    float: left;
    position: relative;
}

/* FEATURED IMAGE */
body.page-template-about #about-alumni .featured-image {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 37.5%;
}

/* CONTENT */
body.page-template-about #about-alumni .content {
    border: 1px solid #b7b7b7;
    margin: 2rem;
    padding: 2rem;
    position: relative;
    z-index: 1;
}

body.page-template-about #about-alumni .content * {
    color: #fff;
}

body.page-template-about #about-alumni .content > * {
    margin-right: 39.5%;
}

body.page-template-about #about-alumni .content > *:last-child {
    margin-bottom: 0;
}
    
body.page-template-about #about-alumni .content > img {
    display: none;
}

body.page-template-about #about-alumni .content .postTitle {
    color: #e3d3a8;
}

/* LINK */
body.page-template-about #about-alumni .content a:last-of-type {
    color: #024794;
    max-width: 300px;
}

body.page-template-about #about-alumni .content a:last-of-type:hover {
    background: #fff;
    color: #2e76c6;
}





/************************************************/
/***************** MEDIA QUERIES ****************/
/************************************************/

/*** MORE THAN LARGE ***/
@media only screen and ( min-width: 64.0625em ) {

    /* MISSION AND LEADERSHIP */
    body.page-template-about #about-mission-and-leadership .content > ul:last-child > li {
        width: 50%;
    }

}



/*** UP TO MEDIUM/LARGE ***/
@media only screen and ( max-width: 52.0625em ) {

    /* ALUMNI */
    body.page-template-about #about-alumni .featured-image {
        width: 50%;
    }

    body.page-template-about #about-alumni .content > * {
        margin-right: 55.5%;
    }

}



/*** UP TO MEDIUM ***/
@media only screen and ( max-width: 40em ) {

    /* MISSION AND LEADERSHIP */
    body.page-template-about #about-mission-and-leadership .columns + .columns {
        margin-top: 0.9375rem;
    }

    /* ALUMNI */
    body.page-template-about #about-alumni .featured-image {
        display: none;
    }

    body.page-template-about #about-alumni .content {
        margin: 1.5rem;
        padding: 1.5rem;
    }
    
    body.page-template-about #about-alumni .content > * {
        margin-right: 0;
    }
    
    body.page-template-about #about-alumni .content > img {
        display: block;
        margin: 0 auto 1.5em auto;
    }

}